.product-calibre
{
	background-repeat: no-repeat;
	margin-bottom: 20px;
}

.product-calibre .products
{
	margin-left: 120px;
}

.product-calibre .products
{
	overflow: auto;
}

.product-calibre .products a
{
	display: block;
	float: left;
	box-shadow: none !important;
	color: black;
	font-size: 12px;
}

.product-calibre .products a img
{
	display: block;
}

.product-calibre .products a,
.product-calibre .products a img
{
	margin: 0;
	padding: 0;
}

.product-calibre .products a
{
	margin: 0 30px 30px 0;
	width: calc(50% - 30px);
}

.product-calibre .products a img
{
	width: 100%;
	border: none;
}

header.entry-header
{
	display: none !important;
}

#primary
{
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: rgba(255,255,255,0.6) !important;
	border: none !important;
}

.product-calibre  br
{
	display: none;
}